
#leva { 
	color:gray;
	float: left;
	width: 230px; 	width: "230px";
	padding: 7px 0 10px 0px;		padding: "8px 0 10px 0px;"
}



/* Navigace */

#leva .podmenu{
	list-style-type: none;
	margin: 0 0 30px 0;
	padding: 0;
	width: 193px; width: "203px";
	border-bottom-width: 0;
}
#leva .podmenu li a{
	background: url('img/podstranka/menu1.jpg') no-repeat;
	font-weight: normal;
	font-size: 12px;
	text-transform:uppercase;
	height: 46px; 	height: "46px";
	line-height: 46px; 	line-height: "";
	color: #464646;
	display: block;
	width: 226px; width: "226px";
	padding: 0px 0 0 15px; 	padding: "16px 0 0 15px";
	text-decoration: none;
	margin: 1px 0 1px 0;
}
#leva .podmenu li a:hover{
	color: white; text-decoration:none;
	background: url('img/podstranka/menu2.jpg') no-repeat;
}




#leva h2{
	padding: 6px 0 0 0;
	color:red;
	font-size:17px;
	margin: 0;
}

#leva h3{
	padding: 15px 0 0 0;
	color:#ef7c07;
	font-size:16px;
	margin: 0;
}

#leva p{
	color:#454545;
	line-height: 19px;
}

#leva #vitejte{
	width: 220px; 	width: "220px";
	height: 386px; 	height: "386px";
	background: white url('img/banner_vitejte.jpg') no-repeat;
	margin: 20px 0 10px 0;
	padding:4px 4px 4px 70px;
	line-height: 17px;
}


#leva #kontakt{
	width: 220px; 	width: "225px";
	height: 126px; 	height: "126px";
	background: white url('img/podstranka/bg_kontakt.jpg') no-repeat right top;
	margin: 30px 0 10px 0;
	padding:25px 4px 4px 10px; 	padding:"35px 4px 4px 15px";
	line-height: 17px;
		color:black;
}




#prava {  border: 0px solid blue;
	background: url('img/podstranka/bg_telo.jpg') no-repeat;
	background-position: 0 21px;

	float: right;
	width: 695px; 	width: "705px";

	text-align: left;
	padding: 30px 0px 20px 10px;		padding: "30px 0px 10px 8px;" }

#prava p{
	line-height: 19px; }

#prava #akce {
	margin: 15px 3px 0 0;
	border:1px solid #f6e17f;
	background-color: #fff7d3;
	padding: 5px }

#prava #akce h3{
	font-size: 14px;
	font-weight:normal;
	text-decoration: none;
	color: red; padding:0;
	margin:5px 0 5px 0; }

#prava #akce p{ margin:5px 0 15px 0;font-size:12px }


#prava #galerie {
	padding: 5px;
	margin: 15px 3px 0 0;
	border:1px solid #e0e0e0;
	background-color: #fbfbfb;
	 }
#prava #galerie h3{
	font-size: 14px;
	font-weight:normal;
	text-decoration: none;
	color: red; padding:0;
	margin:5px 0 5px 0; }
#prava #galerie p{ margin:5px 0 15px 0;font-size:12px }




table {
	margin: 5px 0 15px 0; }
td {
	color: black;
	font-family: Verdana, Arial, Tahoma, helvetica, sans-serif;
	font-size: 12px;
	padding: 3px 0px 3px 0px; }

small {
	color: gray;
	font-size: 12px; }

li{	line-height: 19px;
	padding: 3px 0px 3px 0px; }



h2 {
	font-size: 23px;
	font-weight:normal;
	text-decoration: none;
	color: white;
	margin:0 0 5px 0; 
}  

h3 { clear:left;
	font-size: 16px;
	color:green;
	font-weight:normal;
	text-decoration: none;
	margin:15px 0 5px 0; 
}  


h5 { font-size: 13px;
	font-weight:normal;
	text-decoration: none;
	color: black;
	margin:0; padding:0;
}

h6 {
	font-size: 16px;
	font-weight:normal;
	text-decoration: none;
	color: orange;
	margin:0; 
} 

.tbox {
	border:1px solid gray; }
.button {
	border:1px solid gray; cursor:hand
} 

#table-fotogalery { width: 680px; width: "680px"; } 
#table-fotogalery .fotogalery { border: 1px solid white; width:210px; height:158px;
-webkit-box-shadow: 1px 2px 8px 0px rgba(0,0,0,0.45);
-moz-box-shadow: 1px 2px 8px 0px rgba(0,0,0,0.45);
box-shadow: 1px 2px 8px 0px rgba(0,0,0,0.45);

 } 

#table-fotogalery td.td-fotogalery{
	vertical-align:top;
	width: 212px;
	min-height: 160px;
	/*background: url('img/bg_gallery.jpg') no-repeat; */
	padding: 5px;
	margin: 0;
}

#table-fotogalery img{
	margin: 0 0 0 5px;
}


#reference-praci img {
	margin: 15px 8px 0 0;  border:0; padding:0; float:left;
	 }